Hello, themler support?

Orange Gorilla
82 Posts
Orange Gorilla posted this 21 November 2023

Hope this message does find you @supportteam...

Please see the several issues in the forum. Since the last Wordpress update we can't edit anything anymore.
We're still paying. So at least a bugfix would be nice for once.

Thanks in advance.

Hope this message does find you @supportteam... Please see the several issues in the forum. Since the last Wordpress update we can't edit anything anymore. We're still paying. So at least a bugfix would be nice for once. Thanks in advance.
Vote to pay developers attention to this features or issue.
10 Comments
Order By: Standard | Newest
@ITS
69 Posts
@ITS posted this 22 November 2023

Yes, many Users have the Problem - im also and its important.

But, wich Version use you ? Is this in the new Update the same ?

The Problem is now with Themler v 559 + WP 6.4.x

Here is maybe an Solution, to Downgrade:
https://answers.themler.io/questions/224016/upgrade-to-wordpress-6-4-and-6-4-1

Yes, many Users have the Problem - im also and its important. But, wich Version use you ? Is this in the new Update the same ? The Problem is now with Themler v 559 + WP 6.4.x Here is maybe an Solution, to Downgrade: https://answers.themler.io/questions/224016/upgrade-to-wordpress-6-4-and-6-4-1
Support Team
Support Team posted this 22 November 2023

Hello,

We are sorry for the issue.

Could you please specify, if the issue is present for you with the latest Themler v.567 and additionally let us know your PHP version?

Sincerely,
Nettie

Hello, We are sorry for the issue. Could you please specify, if the issue is present for you with the latest Themler v.567 and additionally let us know your PHP version? Sincerely, Nettie
Orange Gorilla
82 Posts
Orange Gorilla posted this 22 November 2023

Its about multiple websites.

WordPress 6.4.1
php 8.0
Themler latest version

Roll back to Wordpress 6.3.2 solved the problem temporary.
So has something todo in combination with the latest Wordpress version.

Its about multiple websites. WordPress 6.4.1 php 8.0 Themler latest version Roll back to Wordpress 6.3.2 solved the problem temporary. So has something todo in combination with the latest Wordpress version.
@ITS
69 Posts
@ITS posted this 22 November 2023

also
themler 559 + wordpress 6.4.1 + php 7.4.33

[edit]
downgrade wp to 3.6.2 > works

also themler 559 + wordpress 6.4.1 + php 7.4.33 [edit] downgrade wp to 3.6.2 > works

Last edited 22 November 2023 by @ITS

Support Team
Support Team posted this 24 November 2023

Thank you for the details. I have forwarded the issue to our developers and will let you know as soon as there is any information from them.

Sincerely,
Nettie

Thank you for the details. I have forwarded the issue to our developers and will let you know as soon as there is any information from them. Sincerely, Nettie
Orange Gorilla
82 Posts
Orange Gorilla posted this 28 November 2023

@> Thank you for the details. I have forwarded the issue to our developers and will let you know as soon as there is any information from them.

Sincerely,
Nettie

Is there a new released planned? My subscription expired but without any updates it wouldnt make sense to renew my subscription at all.

@> Thank you for the details. I have forwarded the issue to our developers and will let you know as soon as there is any information from them. > > Sincerely, > Nettie Is there a new released planned? My subscription expired but without any updates it wouldnt make sense to renew my subscription at all.
Support Team
Support Team posted this 28 November 2023

Hello,

Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x.

Sincerely,
Nettie

Hello, Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x. Sincerely, Nettie
Pascal Mariany
33 Posts
Pascal Mariany posted this 28 November 2023

Hello,

Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x.

Sincerely,
Nettie

That's great news! I experience the same with 6.4.1 and 567 with PHP 8.X.

Could you specify soon?

> Hello, > > Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x. > > Sincerely, > Nettie That's great news! I experience the same with 6.4.1 and 567 with PHP 8.X. Could you specify soon?
@ITS
69 Posts
@ITS posted this 29 November 2023

Hello,

Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x.

Sincerely,
Nettie

thanks - maybe i buy now for a new year....
but, which new version ? please update the logs and infos !

> Hello, > > Yes, a new update with the most important fixes is available soon. It will include support for Wordpress 6.4.x. > > Sincerely, > Nettie thanks - maybe i buy now for a new year.... but, which new version ? please update the logs and infos !
mailvex3
5 Posts
mailvex3 posted this 06 December 2023

I'm very glad you told me about this article because I think it's fantastic. That's just what I was expecting to find, and I genuinely hope you will keep sharing such great content in the future. quordle

I'm very glad you told me about this article because I think it's fantastic. That's just what I was expecting to find, and I genuinely hope you will keep sharing such great content in the future. [quordle][1] [1]: https://quordlegame.net
You must log in or register to leave comments